* {
  margin: 0;
}
      
body, html{
	padding:				0px;
	margin:					0px;	
	height:100%;
  width:100%;
}

body{
	padding-top:			0px;
	font-family:			Verdana,Arial,Helvetica,sans-serif;
	/*font-size:				.8em;*/
	font-size: .8em;
	line-height:			1.4em;
}

div.contact {
	font-size: 14px;
}

.body a {
    color: #2534a8;
    text-decoration: none;
    font-size: 14px;
}

.body a:hover {
    color: #FF8754;
    text-decoration: none;
    font-size: 14px;
}

/*
  Stick footer see http://ryanfait.com/sticky-footer/
  Note dont add any top or bottom margin values other than 0 as this will stuff with the sticky footer (use padding instead)
*/

.docBodyStandard {
	background-color:#ffffff;
	/*   Greyscale Basemap side panels
	background:             url("../images/background-body-standard.png") repeat-y center
	*/
}

.docBodySideMenu {
	background:             url("../images/background-body.png") repeat-y center
	/*   Greyscale Basemap side panels
	background:             url("../images/background-body-sidemenu.png") repeat-y center
	*/
}

.stickywrapper {
				min-height: 100%;
				height: auto !important;
				height: 100%;
				margin: 0 auto -120px;
}

.stickyfooter, .stickypush {
				height: 120px;
}  
   

.header-bg {
    background:             url("../images/background-header.png") repeat-x scroll 0 0 #AAAAAA;
    height:					136px;
    float: center;
}

.body-text {
    /*background:             url("../images/background-body.png") repeat-y;*/
    padding-top:0px
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.footer-bg {
   background:             url("../images/background-footer.png") repeat-x scroll 0 0 #AAAAAA;
   width: 100%;
   height: 120px;
   float: center;
}

.container {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.footerContainer {
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
    width: 960px;
    padding: 7px;
    font-size:	.7em;
    color: #444444;
}

/*.footerContainer p {
    padding: 5px;
    font-size:	.7em;
    color: #222222;
}*/

#footer-tas-logo {
	background:             url("../images/footer-tas-logo.png") repeat-x scroll 0 0 ;
	width: 175px;
    height: 96px;
	float: right;
}

.footerContainer a {
	text-decoration: none;
	font-style: bold;
    color: #000000;
}

#tas-logo-banner {
    background: url("../images/header-tas-logo.png") no-repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    float: left;
    height: 96px;
    margin-right: 0x;
    width: 175px;
}
#center-banner {
    background: url("../images/header-list-banner.png") no-repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    float: left;
    height: 96px;
    margin-right: 0x;
    width: 610px;
}
#logo-banner {
    background: url("../images/header-list-logo.png") no-repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    float: left;
    height: 96px;
    margin-right: 0x;
    width: 175px;
}

#tas-logo-link {
    background: url("../images/header-list-banner.png") no-repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    float: center;
    height: 96px;
    margin-right: 0x;
    width: 610px;
}

#menubar {
    height: 40px;
}

#content-section {
	height: 200px;
}

#menu-nav {
    float: left;
    margin: 0;
    padding: 0;
    width: 800px;
}

#menu-account {
    color: #FFFFFF;
    float: right;
    margin: 0;
    padding: 12px 0px 12px;
    width: 150px;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 12px;
}


#menu-account a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 14px;
}

#menu-account a:hover {
    color: #FF8754;
    text-decoration: none;
    font-size: 14px;
}


#menu-nav li {
    display: inline;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 14px;
}

#menu-nav li a {
    color: #FFFFFF;
    display: block;
    float: left;
    padding: 11px 20px 11px;
    text-decoration: none;
    font-size: 14px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	/* fix webkit issues */
	#menu-nav li a {
      color: #FFFFFF;
		  display: block;
	    float: left;
	    padding: 11px 20px 12px;
	    text-decoration: none;
    } 
}

#menu-nav li.last a {
    border-right: medium none;
    padding: 11px 20px 11px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* fix webkit issues */
   
    #menu-nav li.last a {
	   border-right: medium none;
	   padding: 11px 20px 12px;
	}	
}

#menu-nav li.selected a, #menu-nav li.selected a:hover {
    background: url("../images/header-menu-selected.png") repeat-x scroll center bottom transparent;
    color: #FFFFFF;
}

#menu-nav li a:hover {
    background: url("../images/header-menu-hover.png") repeat scroll center top transparent;
    color: #FFFFFF;
    text-decoration: none;
}

#menu-map-search-container {
	background: url("../images/header-menu-selected.png") repeat-x scroll center bottom transparent;
	float: left;
}

#menu-map-search {
    background-color: #FFFFFF;*/
    border: 1px solid #CDCDCD; 
    float: left;
    height: 24px;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 185px;
    margin-right: 8px;
    width: 270px;
}

#menu-map-search input[type="text"] {
    background-color: #FFFFFF;
    border: medium none;
    color: #999999;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-style: italic;
    font-size: 12px;
    padding: 4px;
    width: 225px;
}

#menu-map-search input[type="submit"] {
    background-color: #FFFFFF;
    background: url("../images/orangeMag.gif") no-repeat scroll center center transparent;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 23px;
    margin: 1px;
    width: 22px;
}



/* This imageless css button was partially generated by CSSButtonGenerator.com */
.standardButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #6888bd;
	-webkit-box-shadow:inset 0px 1px 0px 0px #6888bd;
	box-shadow:inset 0px 1px 0px 0px #6888bd;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3b66b1), color-stop(1, #3c57a7) );
	background:-moz-linear-gradient( center top, #3b66b1 5%, #3c57a7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b66b1', endColorstr='#3c57a7');
	background-color:#3b66b1;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	border:1px solid #3c57a7;
	display:inline-block;
	color:#ffffff;
	font-family: Verdana,Helvetica,sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:7px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.standardButton:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #3b66b1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #3b66b1;
	box-shadow:inset 0px 1px 0px 0px #3b66b1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #325896), color-stop(1, #324b8e) );
	background:-moz-linear-gradient( center top, #325896 5%, #324b8e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#325896', endColorstr='#324b8e');
	background-color:#ee3c22;
	border:1px solid #324b8e;
	text-shadow:1px 1px 0px #324b8e;
}.standardButton:active {
	position:relative;
	top:1px;
}

.highlightButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #6888bd;
	-webkit-box-shadow:inset 0px 1px 0px 0px #6888bd;
	box-shadow:inset 0px 1px 0px 0px #6888bd;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3b66b1), color-stop(1, #3c57a7) );
	background:-moz-linear-gradient( center top, #3b66b1 5%, #3c57a7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b66b1', endColorstr='#3c57a7');
	background-color:#3b66b1;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	border:1px solid #3c57a7;
	display:inline-block;
	color:#ffffff;
	font-family: Verdana,Helvetica,sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:7px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.highlightButton:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #ff864f;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ff864f;
	box-shadow:inset 0px 1px 0px 0px #ff864f;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f26722), color-stop(1, #ee3c22) );
	background:-moz-linear-gradient( center top, #f26722 5%, #ee3c22 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f26722', endColorstr='#ee3c22');
	background-color:#ee3c22;
	border:1px solid #f26722;
	text-shadow:1px 1px 0px #ee3c22;
}.highlightButton:active {
	position:relative;
	top:1px;
}

.signupButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ff864f;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ff864f;
	box-shadow:inset 0px 1px 0px 0px #ff864f;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f26722), color-stop(1, #ee3c22) );
	background:-moz-linear-gradient( center top, #f26722 5%, #ee3c22 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f26722', endColorstr='#ee3c22');
	background-color:#ee3c22;
	border:1px solid #f26722;
	display:inline-block;
	color:#ffffff;
	font-family: Verdana,Helvetica,sans-serif;
	font-size:14px;
	border:1px;
	font-weight:normal;
	padding:15px 35px;
	text-decoration:none;
}.signupButton:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #ff864f;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ff864f;
	box-shadow:inset 0px 1px 0px 0px #ff864f;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ee3c22), color-stop(1, #f26722) );
	background:-moz-linear-gradient( center top, #ee3c22 5%, #f26722 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee3c22', endColorstr='#f26722');
	background-color:#f26722;
}.highlightButton:active {
	position:relative;
	top:1px;
}


.listlink {
    color: #6888bd;
    text-decoration: none;
}

.listlink:hover {
    color: #5777ac;
    text-decoration: none;
}    

.sideMenu {
	background-color:#ffffff;
	width:200px;
	float:left;
	margin-right:16px;
}
   

.unselectable {
		-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sideMenuHeading {
	background: url("../images/lightBlueGradient.png") repeat scroll center top transparent;
	width:200px;
	height:36px;
	float:left;
	color: #FFFFFF;
}

.sideMenuItem {
  background-color:#eeeeee;
  width:200px;height:30px;
  float:left;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-color:#bebebe;
}

.sideMenuItem:hover {
	background-color:#bebebe;
}

.sideMenuItem a {
		color: #000000;
	  text-decoration: none;
	  display:block;
}

.sideMenuItem a:hover {
		color: #000000;
	  text-decoration: none;
	  display:block;
}

.sideMenuHeadingText {
	padding-top:8px;
	padding-left:20px;
}

.sideMenuItemText {
	padding-top:6px;
	padding-left:20px;
}

.breadCrumbZone {
	background-color:#ffffff;
	height:20px;
	padding-left:28px;
  color: #999999;
	text-decoration: none;
}

.breadCrumbZone a{
	color: #999999;
	text-decoration: none;
}

.breadCrumbZone a:hover {
    color: #FF8754;
    text-decoration: none;
}  

.content {
	background-color:#ffffff;
	width:100%
}
 